uuid: fd1b96fb-9945-428b-8b44-a7f6625a543e
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.note_simple.field_ref_note_type
    - field.field.paragraph.note_simple.field_text_body
    - paragraphs.paragraphs_type.note_simple
  module:
    - text
id: paragraph.note_simple.default
targetEntityType: paragraph
bundle: note_simple
mode: default
content:
  field_ref_note_type:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_text_body:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
